## fever 1.0.3

=== debian/changelog ===
fever (1.0.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 17 Jan 2019 17:56:58 +0100

fever (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependency on golang-github-yl2chen-cidranger-dev.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Skip dwz for Golang binary.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 14 Jan 2019 13:10:02 +0100

fever (1.0.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add build-dep on golang-github-mitchellh-go-homedir-dev.
  * Require backports version of golang-github-sirupsen-logrus-dev.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Dec 2018 12:46:51 +0000

fever (1.0.2-2) unstable; urgency=medium

  * Remove overly specific service dependencies in service file.
  * Add Recommends on suricata.
  * Skip tests until they are made more robust upstream.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Dec 2018 21:23:50 +0000

fever (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Dec 2018 16:24:58 +0100

fever (1.0.1-2) unstable; urgency=medium

  * Require new Bloom library version 0.2.2.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 03 Dec 2018 15:54:05 +0100

fever (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #913592)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Nov 2018 20:23:11 +0100
