=== debian/control ===
Source: fever
Section: net
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12~),
 dh-golang,
 golang-go,
 golang-github-buger-jsonparser-dev,
 golang-gopkg-pg.v5-dev,
 golang-github-voxelbrain-goptions-dev,
 golang-github-streadway-amqp-dev,
 golang-github-sirupsen-logrus-dev (>= 1.0.2),
 golang-github-gorilla-mux-dev,
 golang-gopkg-mgo.v2-dev,
 golang-github-dcso-bloom-dev (>= 0.2.2),
 golang-github-dcso-fluxline-dev,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-viper-dev,
 golang-github-garyburd-redigo-dev,
 golang-github-stvp-tempredis-dev,
 golang-github-neowaylabs-wabbit-dev,
 golang-github-mitchellh-go-homedir-dev,
 golang-github-yl2chen-cidranger-dev
Standards-Version: 4.3.0
XS-Go-Import-Path: github.com/DCSO/fever
Vcs-Browser: https://salsa.debian.org/debian/fever
Vcs-Git: https://salsa.debian.org/debian/fever.git
Homepage: https://github.com/DCSO/fever

Package: fever
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: suricata
Built-Using: ${misc:Built-Using}
Description: fast, extensible, versatile event router for Suricata's EVE-JSON format
 The Fast, Extensible, Versatile Event Router (FEVER) is a tool for fast
 processing of events from Suricata's JSON EVE output. What is meant by
 'processing' is defined by a number of modular components, for example
 facilitating fast ingestion into a database. Other processors implement
 collection, aggregation and forwarding of various metadata (e.g.
 aggregated and raw flows, passive DNS data, etc.) as well as performance
 metrics.
 .
 It is meant to be used in front of (or as a replacement for) general-purpose
 log processors like Logstash to increase event throughput as observed on
 sensors that see a lot of traffic.
