=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DH_GOPKG := github.com/DCSO/fever
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --buildsystem=golang --max-parallel=1 --with=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/man

override_dh_auto_build:
	dh_auto_build
	mkdir -p debian/man
	find . -executable -wholename '*bin/fever' -exec {} makeman --dir debian/man \;

override_dh_auto_test:
	# pass

override_dh_dwz:
	# pass

override_dh_installsystemd:
	dh_installsystemd --no-enable

override_dh_auto_install:
	dh_auto_install -- --no-source
