## fever 1.0.5

=== debian/changelog ===
fever (1.0.5-2) unstable; urgency=medium

  * Re-introduce reduced test size to finish build on slow archs.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 15 Feb 2019 11:08:46 +0100

fever (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 Feb 2019 11:18:01 +0100

fever (1.0.4-6) unstable; urgency=medium

  * Reduce test size to finish build in time on slow archs.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Feb 2019 16:54:02 +0100

fever (1.0.4-5) unstable; urgency=medium

  * Update patch to address test issues.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Feb 2019 14:29:38 +0100

fever (1.0.4-4) unstable; urgency=medium

  * Use SOURCE_DATE_EPOCH to make man page building reproducible.
  * Add patch headers.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Feb 2019 08:21:01 +0000

fever (1.0.4-3) unstable; urgency=medium

  * Additional patch work on getting tests synchronized on slow
    build machines.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jan 2019 23:17:39 +0000

fever (1.0.4-2) unstable; urgency=medium

  * Try to fix tests breaking builds on some archs.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jan 2019 11:20:43 +0100

fever (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable tests.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 29 Jan 2019 18:16:59 +0100
