=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
  golang-github-streadway-amqp-dev,
- golang-github-sirupsen-logrus-dev (>= 1.0.2),
+ golang-github-sirupsen-logrus-dev,
  golang-github-gorilla-mux-dev,
  golang-gopkg-mgo.v2-dev,
  golang-github-dcso-bloom-dev (>= 0.2.2),
@@ -19,7 +19,6 @@
  golang-github-garyburd-redigo-dev,
  golang-github-stvp-tempredis-dev,
  golang-github-neowaylabs-wabbit-dev,
- golang-github-mitchellh-go-homedir-dev,
  golang-github-yl2chen-cidranger-dev
 Standards-Version: 4.3.0
 XS-Go-Import-Path: github.com/DCSO/fever
