=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,6 @@
 	mkdir -p debian/man
 	find . -executable -wholename '*bin/fever' -exec {} makeman --dir debian/man \;
 
-override_dh_auto_test:
-	# pass
-
 override_dh_dwz:
 	# pass
