## fever 1.0.7

=== debian/changelog ===
fever (1.0.7-2) unstable; urgency=medium

  * Skip tests that require Internet access. Fixes some FTBFS on R-B machines.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Aug 2019 18:27:01 +0200

fever (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Aug 2019 13:40:29 +0200

fever (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add new B-D on golang-github-patrickmn-go-cache-dev.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Aug 2019 14:07:11 +0200
