=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  golang-github-garyburd-redigo-dev,
  golang-github-stvp-tempredis-dev,
  golang-github-neowaylabs-wabbit-dev,
- golang-github-yl2chen-cidranger-dev
-Standards-Version: 4.3.0
+ golang-github-yl2chen-cidranger-dev,
+ golang-github-patrickmn-go-cache-dev
+Standards-Version: 4.4.0
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
 Vcs-Git: https://salsa.debian.org/debian/fever.git
