## fever 1.0.8

=== debian/changelog ===
fever (1.0.8-4) unstable; urgency=medium

  * Skip unreliable tests.
    These tests fail sometimes, probably due to timing issues loading to a
    timeout, on some archs.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 13 Oct 2019 21:36:04 +0200

fever (1.0.8-3) unstable; urgency=medium

  * Try to make unit tests more robust on some buildds.
  * Add Pre-Depends to make lintian happy.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Oct 2019 15:50:03 +0200

fever (1.0.8-2) unstable; urgency=medium

  * Source upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 28 Sep 2019 10:38:15 +0200

fever (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 22 Sep 2019 21:11:51 +0200
