=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Package: fever
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: suricata
 Built-Using: ${misc:Built-Using}
 Description: fast, extensible, versatile event router for Suricata's EVE-JSON format
