## fever 1.0.11

=== debian/changelog ===
fever (1.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Aug 2020 17:19:38 +0200

fever (1.0.10-3) unstable; urgency=medium

  * Make ContextShipper test more reliable.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 16 Jun 2020 11:22:44 +0200

fever (1.0.10-2) unstable; urgency=medium

  * Disable some more tests that are unreliable on some archs.
  * Add d/upstream/metadata.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 12 Jun 2020 08:28:15 +0200

fever (1.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches as file were renamed.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 11 Jun 2020 23:27:19 +0200

fever (1.0.9-2) unstable; urgency=medium

  * Patch test to be more robust w.r.t. timing.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 16:59:10 +0200

fever (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dependencies for gRPC and protobuf libraries.
  * Use debhelper-compat.
  * Bump Standards-Version.
  * Update description in systemd unit file.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 14:11:19 +0200
