=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
  dh-golang,
- golang-go,
+ golang-go (>= 2:1.12),
  golang-github-buger-jsonparser-dev,
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
@@ -20,8 +20,10 @@
  golang-github-stvp-tempredis-dev,
  golang-github-neowaylabs-wabbit-dev,
  golang-github-yl2chen-cidranger-dev,
- golang-github-patrickmn-go-cache-dev
-Standards-Version: 4.4.0
+ golang-github-patrickmn-go-cache-dev,
+ golang-goprotobuf-dev (>= 1.3),
+ golang-google-grpc-dev (>= 1.22)
+Standards-Version: 4.5.0
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
 Vcs-Git: https://salsa.debian.org/debian/fever.git
