## fever 1.0.15

=== debian/changelog ===
fever (1.0.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Jan 2021 13:06:22 +0100

fever (1.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Jan 2021 11:45:20 +0100

fever (1.0.14-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Dec 2020 12:12:25 +0100

fever (1.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Dec 2020 13:41:53 +0100

fever (1.0.13-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 08 Nov 2020 12:03:29 +0100

fever (1.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 05 Nov 2020 09:27:00 +0100

fever (1.0.12-2) unstable; urgency=medium

  * Re-enable manpage building.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Oct 2020 18:53:10 +0100

fever (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Disable manpage building due until #971789 is sorted out.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Oct 2020 10:21:36 +0200

fever (1.0.11-2) unstable; urgency=medium

  * Disable tests until #971154 is resolved.
  * Add Rules-Requires-Root: no.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 28 Sep 2020 09:15:49 +0200

fever (1.0.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Aug 2020 07:53:15 +0200

fever (1.0.10-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Make build-dep on golang-github-buger-jsonparser-dev more specific
    to ensure the one from backports is used.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Jul 2020 12:28:13 +0200
