=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-golang,
  golang-go (>= 2:1.12),
- golang-github-buger-jsonparser-dev,
+ golang-github-buger-jsonparser-dev (>= 1.0),
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
  golang-github-streadway-amqp-dev,
@@ -24,6 +24,7 @@
  golang-goprotobuf-dev (>= 1.3),
  golang-google-grpc-dev (>= 1.22)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
 Vcs-Git: https://salsa.debian.org/debian/fever.git
