## fever 1.0.16

=== debian/changelog ===
fever (1.0.16-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Feb 2021 10:17:05 +0100
