=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-golang,
  golang-go (>= 2:1.12),
- golang-github-buger-jsonparser-dev (>= 1.0),
+ golang-github-buger-jsonparser-dev,
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
  golang-github-streadway-amqp-dev,
