=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 override_dh_dwz:
 	# pass
 
+override_dh_auto_test:
+	# pass
+
 override_dh_installsystemd:
 	dh_installsystemd --no-enable
