=== debian/tests/control ===
Tests: test-run
Depends: @
Restrictions: needs-root, isolation-container, allow-stderr
