## fever 1.3.0

=== debian/changelog ===
fever (1.3.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Oct 2021 09:16:53 +0200

fever (1.3.0-2) unstable; urgency=medium

  * Add patch to make gRPC interface work with old protobuf tooling on Debian.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 20 Aug 2021 11:29:03 +0200

fever (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 16 Aug 2021 14:38:53 +0200

fever (1.3.0~pre1-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 15 Aug 2021 00:55:34 +0200

fever (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add fever.yaml as example file.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 25 Jun 2021 15:13:46 +0200

fever (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Jun 2021 09:40:38 +0200

fever (1.0.19-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 04 May 2021 16:21:15 +0200

fever (1.0.18-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Mar 2021 23:33:41 +0200

fever (1.0.17-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Mar 2021 12:12:40 +0100
