=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  golang-github-yl2chen-cidranger-dev,
  golang-github-patrickmn-go-cache-dev,
  golang-goprotobuf-dev (>= 1.3),
- golang-google-grpc-dev (>= 1.22)
-Standards-Version: 4.5.0
+ golang-google-grpc-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
