## fever 1.3.3

=== debian/changelog ===
fever (1.3.3-1ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 18:24:27 +0000

fever (1.3.3-1ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 01 May 2023 14:27:19 +0530

fever (1.3.3-1ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 30 Jan 2023 17:52:11 +0100

fever (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Jan 2022 18:08:05 +0100

fever (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Drop unneeded dependency on golang-github-gorilla-mux-dev
  * Add explicit dependency on golang-github-mitchellh-go-homedir-dev
    which golang-github-spf13-cobra-dev (>= 1.3.0~) no longer depends on
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 01:37:46 -0700

fever (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 09 Dec 2021 15:32:20 +0100

fever (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 15:27:04 +0100

fever (1.3.0-3) unstable; urgency=medium

  * Ensure reproducible manpages.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Nov 2021 16:04:13 +0100
