=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: fever
 Section: net
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-go (>= 2:1.12),
  golang-github-buger-jsonparser-dev,
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
  golang-github-streadway-amqp-dev,
  golang-github-sirupsen-logrus-dev,
- golang-github-gorilla-mux-dev,
  golang-gopkg-mgo.v2-dev,
  golang-github-dcso-bloom-dev (>= 0.2.2),
  golang-github-dcso-fluxline-dev,
+ golang-github-mitchellh-go-homedir-dev,
  golang-github-spf13-cobra-dev,
  golang-github-spf13-viper-dev,
  golang-github-garyburd-redigo-dev,
@@ -23,7 +24,7 @@
  golang-github-patrickmn-go-cache-dev,
  golang-goprotobuf-dev (>= 1.3),
  golang-google-grpc-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
