## fever 1.3.4

=== debian/changelog ===
fever (1.3.4-1ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 13 Feb 2023 14:32:54 +0100

fever (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Adjust protobuf dependency package in build-dep to use
    golang-google-protobuf-dev.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Apr 2022 20:00:47 +0200
