=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  golang-github-neowaylabs-wabbit-dev,
  golang-github-yl2chen-cidranger-dev,
  golang-github-patrickmn-go-cache-dev,
- golang-goprotobuf-dev (>= 1.3),
+ golang-google-protobuf-dev,
  golang-google-grpc-dev
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
