## fever 1.3.6

=== debian/changelog ===
fever (1.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Jul 2024 12:11:03 +0200
