=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fever
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-golang,
  golang-go (>= 2:1.12),
