## fever 1.3.7

=== debian/changelog ===
fever (1.3.7-2) unstable; urgency=medium

  * Add patch to declare correct version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 16 Apr 2025 10:44:09 +0200

fever (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Use updated dependencies:
    * golang-github-gomodule-redigo-dev
    * golang-github-rabbitmq-amqp091-go-dev
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 16 Apr 2025 10:15:53 +0200
