=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  golang-github-buger-jsonparser-dev,
  golang-gopkg-pg.v5-dev,
  golang-github-voxelbrain-goptions-dev,
- golang-github-streadway-amqp-dev,
+ golang-github-rabbitmq-amqp091-go-dev,
  golang-github-sirupsen-logrus-dev,
  golang-gopkg-mgo.v2-dev,
  golang-github-dcso-bloom-dev (>= 0.2.2),
@@ -16,14 +16,14 @@
  golang-github-mitchellh-go-homedir-dev,
  golang-github-spf13-cobra-dev,
  golang-github-spf13-viper-dev,
- golang-github-garyburd-redigo-dev,
+ golang-github-gomodule-redigo-dev,
  golang-github-stvp-tempredis-dev,
  golang-github-neowaylabs-wabbit-dev,
  golang-github-yl2chen-cidranger-dev,
  golang-github-patrickmn-go-cache-dev,
  golang-google-protobuf-dev,
  golang-google-grpc-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/DCSO/fever
 Vcs-Browser: https://salsa.debian.org/debian/fever
