=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DH_GOLANG_INSTALL_EXTRA := testdata
 
 %:
-	dh $@ --buildsystem=golang --max-parallel=1 --with=golang
+	dh $@ --buildsystem=golang --max-parallel=1
 
 override_dh_auto_clean:
 	dh_auto_clean
