## fever 1.4.0

=== debian/changelog ===
fever (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete build-dependency on golang-gopkg-pg.v5-dev.
  * Add build-dependency on golang-github-jackc-pgx-v4-dev.
  * Remove obsolete patches.
  * Use Static-Built-Using in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 Sep 2025 14:48:35 +0200
