=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-sequence-golang,
  golang-go (>= 2:1.12),
  golang-github-buger-jsonparser-dev,
- golang-gopkg-pg.v5-dev,
+ golang-github-jackc-pgx-v4-dev,
  golang-github-voxelbrain-goptions-dev,
  golang-github-rabbitmq-amqp091-go-dev,
  golang-github-sirupsen-logrus-dev,
@@ -35,7 +35,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: suricata
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: fast, extensible, versatile event router for Suricata's EVE-JSON format
  The Fast, Extensible, Versatile Event Router (FEVER) is a tool for fast
  processing of events from Suricata's JSON EVE output. What is meant by
