=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fever-$1\.tar\.gz/ \
  https://github.com/DCSO/fever/tags .*/v?(\d\S+)\.tar\.gz
